html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
html{
	background:#ddd3b7 url(../images/bg-body.png) 50% 0 repeat-y;
	height:100%;
}
body {
	background:url(../images/bg-wrapper.jpg) 50% 0 no-repeat;
	font:16px/19px 'Roboto', Arial,sans-serif;
	font-weight: 300;
	color:#162e4d;
	min-width:1000px;
}
ol, ul {
	list-style: none;
}
a{
	color:#eeeadc;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* General settings */
@font-face {
	font-family: 'helveticaneuebold';
	src: url('../fonts/helveticaneue-bold-webfont.eot');
	src: url('../fonts/helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/helveticaneue-bold-webfont.woff') format('woff'),
	url('../fonts/helveticaneue-bold-webfont.ttf') format('truetype'),
	url('../fonts/helveticaneue-bold-webfont.svg#helveticaneuebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helveticaneuelight';
	src: url('../fonts/helveticaneue-light-webfont.eot');
	src: url('../fonts/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/helveticaneue-light-webfont.woff') format('woff'),
	url('../fonts/helveticaneue-light-webfont.ttf') format('truetype'),
	url('../fonts/helveticaneue-light-webfont.svg#helveticaneuelight') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1{

	color:#162e4d;
	margin:0 0 10px;
}
h2{
	font:32px/38px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#162e4d;
	margin:0 0 10px;
}
h3{
	font:24px/28px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#162e4d;
	margin:0 0 10px;
}
h4{
	font:20px/24px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#162e4d;
	margin:0 0 10px;
}
h5{
	font:16px/20px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#162e4d;
	margin:0 0 10px;
}
h6{
	font:12px/16px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#162e4d;
	margin:0 0 10px;
}
/* header */
#header{
	background:url(../images/prostyle-building-header.png) no-repeat;
	background-position:center;
	width:100%;
	overflow:hidden;
	margin:0 0 -45px;
	position:relative;
}
#header .w1{
	background:url(../images/bg-header-right.jpg) repeat-x;
	position:relative;
	float:left;
	left:50%;
}
#header .w2{
	background:url(../images/bg-header-shadow.png) 50% 100% no-repeat;
	position:relative;
	float:left;
	left:-50%;
	width:2106px;
	padding:0 0 45px;
}
#header .area{background:url(../images/bg-header.jpg) 50% 0 no-repeat;}
#header .holder{
	width:741px;
	margin:0 auto;
	height:154px;
	overflow:hidden;
	padding:0 26px 0 104px;
	position:relative;
}
#header .header-wrap
{
	width						: 872px;
	height						: 0;
	margin						: 0 auto;
	padding 					: 0;
	position					: relative;
}
#header .logo{
	overflow:hidden;
	width:505px;
	height:121px;
	left:50%;
	margin-left:-190px;
	position:relative;
}
#header .logo a{
	display:block;
	text-indent:-9999px;
	height:100%;
}

#header .header-home{
    display: inline-block;
    height: 130px;
    left: 200px;
    position: relative;
    width: 366px;
}
#header .contact-wrap{
    display: inline-block;
    left: 150px;
    position: relative;
    text-align: right;
    top: 30px;
    vertical-align: top;
    width: 180px;
}
#header .client-login
{
	color						: white;
	background					: transparent	url("/images/co-construct.png") 			right	top	no-repeat;
	font-size					: 9px;
	text-align					: center;
	width						: 120px;
	padding 					: 40px 0 0;
	display 					: block;
	position					: absolute;
	left						: 0;
	top						: -115px;
}
#header .phone{
	position:absolute;
	bottom:30px;
	right:-5px;
	float:right;
	font:italic 37px/42px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#4a7bb3;
}
/* wrapper */
.wrapper{
	width:100%;
	position:relative;
	overflow:hidden;
}
.wrapper .w1{
	position:relative;
	float:left;
	left:50%;
}
.wrapper .w2{
	position:relative;
	float:left;
	left:-50%;
	width:1408px;
}
/* main */
#main{
	width:872px;
	margin:0 auto;
	padding:0 0 9px;
}
/* main-nav */
#main-nav{
	margin:0;
	padding:0 0 22px 53px;
	list-style:none;
	overflow:hidden;
	font:19px/96px 'helveticaneuebold', Helvetica, Arial,sans-serif;
}
#main-nav li{
	float:left;
	padding:0 0 0 13px;
}
#main-nav li:first-child{padding-left:0;}
#main-nav li a{
	float:left;
	text-align:center;
	color:#efecdf;
	text-decoration:none;
	cursor:pointer;
}

#main-nav li.active a{
	background:url(../images/bg-main-nav-active.gif) 1px 100% repeat-x;
	line-height:148px;
	padding:0 0 8px;
}

#main-nav li a span{
	background:#162746 url(../images/bg-main-nav-schadow.png) repeat-x;
	float:left;
	width:122px;
	height:70px;
}

#main-nav li a:hover span{
	height:94px;
}
#main-nav li a:hover{
	background:url(../images/bg-main-nav.gif) 1px 100% repeat-x;
	line-height:148px;
	padding:0 0 8px;
}
#main-nav li.active a:hover{
	background:url(../images/bg-main-nav-active.gif) 1px 100% repeat-x;
}

#main-nav li.active a span{
	height:94px;
	background-color:#307575;
}
/* slideshow */
#main .slideshow,
#main .photo{
	position:relative;
	font:27px/33px 'Roboto', Arial,sans-serif;
	font-weight: 300;
	margin:0 0 18px;
	padding-right:1px;
}
#main .slideshow .block,
#main .photo .block{padding:0px 0px 40px 0px;}
#main .slideshow p,
#main .photo p{margin:0;}
/*#main .slideshow .slideset{border:6px solid #162e4d;}*/
#main .slideshow .slide img{
	border:6px solid #162e4d;
}
#main .slideshow .slideset .slide{width:100%;}
#main .slideshow .slideset img{vertical-align:top;}
#main .photo img{
	vertical-align:top;
	border:6px solid #162e4d;
}
#main .slideshow .mask,
#main .photo .mask{
	background:url(../images/mask-01.png) 34px 100% no-repeat;
	width:1604px;
	height:330px;
	position:absolute;
	bottom:0;
	left:-337px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:4;
}
#main .slideshow .commu_mask{
  z-index: 0;
}
#main .photo .mask{
	left:-292px;
}

#main .slideset-holder.mask{
	background:url(../images/slideset-mask.png) 0 100% no-repeat;
}
#main .slideset-holder .slideset{
	background:url(../images/slide-mask.png) 0 100% no-repeat;
}
#main .portfolio .slideset-holder .slideset{
	background:url(../images/portfolio-slide-mask.png) 0 100% no-repeat;
}

#main .slideshow #next,
#main .slideshow #prev{
	background:url(../images/btn-01.png) no-repeat;
	width:59px;
	height:76px;
	position:absolute;
	right:73px;
	bottom:0;
	text-indent:-9999px;
	overflow:hidden;
	z-index:50;
}
/* about us */
#main .section{
	padding:0 160px 40px 15px;
}
#main .section p{
	margin:0px 0px 22px;
}
/* portfolio-block */
#main .portfolio-block{
	background:#11243d url(../images/bg-portfolio-shadow.png) 50% 0 repeat-y;
	margin:0 -9999px;
	padding:10px 9999px 16px 10014px;
}
#main .portfolio-block h2{
	color:#f3f1e5;
	margin-bottom:-7px;
}

#main .gallery,
#main .gallery-box{
	position:relative;
	margin:0 0 0 -15px;
}
#main .gallery .slideset,
#main .gallery-box .slideset{width:100%;}
#main .gallery .slide,
#main .gallery-box .slide{
	overflow:hidden;
	background:none !important;
}
#main .gallery .slide ul,
#main .gallery-box .slide ul{
	margin:0 0 0 -1px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#main .gallery-box .slide ul{margin-bottom:-4px;}
#main .gallery .slide ul li,
#main .gallery-box .slide ul li{
	float:left;
	margin:9px 0 0 9px;
	background:#162e4d;
	border:1px solid #182638;
	padding:4px 4px 5px;
	width:412px;
	height:128px;
}
#main .gallery .slide ul li:hover,
#main .gallery-box .slide ul li:hover,
.carousel .thumbnails li:hover{
	background-color:#182638;
	border:1px solid #182638;
	cursor:pointer;
}
#main .gallery .slide ul li a,
#main .gallery-box .slide ul li a{
	overflow:hidden;
	text-decoration:none;
	display:block;
	cursor:pointer;
	position:relative;
}
#main .gallery .slide ul img,
#main .gallery-box .slide ul img,
.carousel .thumbnails img{
	border:1px solid #e6eef6;
	float:left;
	margin:1px 5px 1px 1px;
	-webkit-box-shadow:0 0 0 1px #000925;
	-moz-box-shadow:0 0 0 1px #000925;
	box-shadow:0 0 0 1px #000925;
	position:relative;
}
#main .gallery .slide ul strong,
#main .gallery-box .slide ul strong,
.carousel .thumbnails strong{
	display:block;
	overflow:hidden;
	font:14px/16px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#fff;
	text-align:center;
	text-shadow:1px 1px 1px #000f33, -1px -1px 1px #000f33;
}
#main .gallery #back-portfolio,
#main .gallery #forward-portfolio{
	background:url(../images/btn-02.png) no-repeat;
	height:33px;
	position:absolute;
	top:-34px;
	right:314px;
	padding:0 0 0 52px;
	font:16px/36px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#f3f1e5;
	text-decoration:none;
}
#main .gallery #forward-portfolio{
	background-position:100% -33px;
	right:108px;
	padding:0 52px 0 0;
}
/* services-block */
#main .services-block{
	overflow:hidden;
	padding:33px 0 0 14px;
}
#main .services-block h2{margin-bottom:16px;}
#main .services-block .txt{
	float:left;
	width:270px;
}
#main .services-block p{margin:0 0 22px;}
#main .tags{
	float:right;
	width:572px;
	height:561px;
	position:relative;
}
#main .tags span{
	background:url(../images/bg-tags.png) no-repeat;
	position:absolute;
	font:27px/32px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#f3f1e5;
	text-decoration:none;
}
#main .tags .color-01{
	background-position:0 0;
	width:399px;
	height:180px;
	top:-19px;
	left:0px;
}
#main .tags .color-02{
	background-position:-1942px 0;
	width:140px;
	height:286px;
	top:-2px;
	right:68px;
}
#main .tags .color-03{
	background-position:0 -287px;
	width:200px;
	height:121px;
	top:141px;
	left:166px;
}
#main .tags .color-04{
	background-position:-201px -287px;
	width:218px;
	height:154px;
	top:280px;
	right:104px;
}
#main .tags .color-05{
	background-position:-420px -287px;
	width:350px;
	height:134px;
	top:429px;
	right:-5px;
}
#main .tags a{
	display:block;
	padding:10px 0 0 14px;
}
#main .tags .color-01 a{
	height:126px;
	margin:24px 43px 20px 0;
}
#main .tags .color-02 a{
	height:235px;
	padding:26px 0 0 7px;
	margin:7px 13px 0 0;
}
#main .tags .color-03 a{
	height:101px;
	margin:7px 15px 0 11px;
	padding:9px 0 0 11px;
}
#main .tags .color-04 a{
	height:109px;
	padding:9px 0 0 11px;
	margin:20px 15px 0 0;
}
#main .tags .color-05 a{
	height:105px;
	padding:12px 0 0 14px;
	margin:13px 14px 0 0;
}
/* bathrooms-block */
#main .bathrooms-block{
	background:url(../images/bathroom-schadow-top.png) 50% 0 no-repeat;
	padding:38px 0 0;
	margin:0 -9999px 3px;
}
#main .bathrooms-block h2{
	color:#5f482c;
}
#main .bathrooms-block .holder{
	background:url(../images/bathroom-schadow-bottom.png) 50% 100% no-repeat;
	padding:0 0 73px;
}
#main .bathrooms-block .area{background:url(../images/bg-bathroom.jpg) 0 -1px repeat;}
#main .bathrooms-block .block{
	background:url(../images/bg-bathroom-center.jpg) 50% 0 no-repeat;
	overflow:hidden;
	padding:34px 9999px 0 10014px;
}
#main .bathrooms-block .txt{
	float:left;
	width:270px;
	color:#5f482c;
}
#main .bathrooms-block p{margin:0 0 22px;}
#main .bathrooms-block .tags{height:475px;}
#main .tags .color-06{
	background-position:-771px -287px;
	width:370px;
	height:157px;
	top:-8px;
	left:106px;
}
#main .tags .color-07{
	background-position:-1142px -287px;
	width:281px;
	height:150px;
	top:162px;
	right:59px;
}
#main .tags .color-06 a{
	height:126px;
	padding:11px 0 0 24px;
	margin:17px 14px 0 0;
}
#main .tags .color-07 a{
	height:126px;
	padding:10px 0 0 13px;
	margin:10px 15px 0 0;
}
/* visual */
#main .visual{
	padding:0 245px 19px 14px;
	color:#5f482c;
}
#main .visual h2{
	margin-bottom:16px;
	color:#5f482c;
}
#main .visual .img{
	margin:0 -245px 8px -14px;
	position:relative;
}
#main .visual img{
	vertical-align:top;
	border:6px solid #162e4d;
}
#main .visual .mask{
	background:url(../images/mask-01.png) 0 100% no-repeat;
	width:1408px;
	height:330px;
	position:absolute;
	bottom:-1px;
	left:-258px;
	text-indent:-9999px;
	overflow:hidden;
}
/* contact-block */
#main .contact-block{padding:1px 0 148px 14px;}
#main .contact-block .heading{padding:0 0 34px;}
#main .contact-block .heading h2{margin-bottom:-2px;}
#main .contact-block .heading ul{
	margin:0;
	padding:0 0 0 171px;
	list-style:none;
	overflow:hidden;
	font:13px/16px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	color:#11233b;
}
#main .contact-block .heading ul li{
	background:url(../images/sep-01.png) 0 60% no-repeat;
	float:left;
	padding:0 6px 0 8px;
}
#main .contact-block .heading ul li:first-child{
	padding-left:0;
	background:none;
}
#main .contact-block .contact{
	padding:0 400px 20px 0;
	color:#11233b;
}
#main .contact-block .contact a{
	color: #11233B;
}
#main .contact-block .contact strong{
	display:block;
	font:26px/32px 'helveticaneuebold', Helvetica, Arial,sans-serif;
}
#main .contact-block .contact address{
	margin:0;
	padding:1px 0 0;
	font:20px/27px 'helveticaneuelight', Helvetica, Arial,sans-serif;
}
#main .contact-block .map{
	position:relative;
	margin:0 0 0 -14px;
	border:6px solid #162e4d;
}
#main .contact-block .map img{vertical-align:top;}
#main .contact-block .map .mask{
	background:url(../images/mask-01.png) 0 100% no-repeat;
	width:1408px;
	height:330px;
	position:absolute;
	bottom:-6px;
	left:-261px;
	text-indent:-9999px;
	overflow:hidden;
}

/* services */
#main .services{width:100%;}
#main .services .section{padding-bottom:11px;}
#main .services-list{
	margin:0;
	padding:0 25px 44px 14px;
	list-style:none;
}
#main .services-list li{
	padding:0 0 12px;
	vertical-align:top;
}
#main .services-list .heading{
	overflow:hidden;
	padding:0 0 20px;
}
#main .services-list .heading strong{
	background:url(../images/bg-tags.png) no-repeat;
	float:left;
	width:399px;
	height:180px;
	font:27px/32px 'helveticaneuebold', Helvetica, Arial,sans-serif;
}
#main .services-list .heading .color-01{background-position:0 0;}
#main .services-list .heading .color-02{background-position:-1424px -287px;}
#main .services-list .heading .color-03{background-position:-1824px -287px;}
#main .services-list .heading .color-04{background-position:-400px 0;}
#main .services-list .heading .color-05{background-position:-800px 0;}
#main .services-list .heading .color-06{background-position:-1200px 0;}
#main .services-list .heading .color-07{background-position:-1571px 0;}
#main .services-list .heading strong span{
	display:block;
	height:120px;
	margin:24px 44px 0 0;
	padding:16px 0 0 13px;
	color:#f3f1e5;
}
#main .services-list .block{overflow:hidden;}
#main .services-list .txt{
	float:left;
	width:380px;
	color:#5f482c;
}
#main .services-list .txt p{margin:0 0 22px;}
#main .services-list ul{
	margin:0;
	padding:1px 0 0;
	list-style:none;
	float:right;
	width:421px;
}
#main .services-list li ul li{
	float:left;
	padding:0 0 13px 13px !important;
}
#main .services-list li ul li img{vertical-align:top;}
#main .bathrooms-services{
	background:url(../images/sep-02.png) repeat-x;
	margin:0 -9999px;
	padding:86px 9999px 24px;
}
#main .bathrooms-services .section{
	padding-bottom:33px;
	color:#5f482c;
}
#main .bathrooms-services .section h2{
	color:#5f482c;
	margin-bottom:8px;
}
#main .bathrooms-services .services-list li{padding-bottom:23px;}
#main .bathrooms-services .heading strong{
	width:370px;
	height:167px;
}
#main .bathrooms-services .heading strong a{
	height:113px;
	margin:8px 14px 0 0;
	padding:23px 0 0 24px;
}
/* footer */
#footer{
	background:#102136 url(../images/bg-footer.jpg) repeat-x;
	padding:10px 9999px 30px;
	margin:0 -9999px;
	color:#f3f1e5;
}
#footer .holder{
	width:872px;
	margin:0 auto;
}
#footer .holder:after{
	clear:both;
	content:'';
	display:block;
}
#footer .logo{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo2.png) no-repeat;
	width:368px;
	height:90px;
	margin:0 -145px 5px -204px;
	padding:0 170px 0 217px;
}
#footer .logo a{
	display:block;
	height:100%;
}
#footer .block{float:left;}
#footer .block .info{
	overflow:hidden;
	padding:0 0 0 27px;
}
#footer .fb-like{
	display: inline-block;
	float: right;
	margin:-2px 0px 0px 0px;
}
#footer .block .info strong,
#footer .block .info span{
	float:left;
	color:#17bdb5;
	font:13px/16px 'helveticaneuebold', Helvetica, Arial,sans-serif;
	margin:0 16px 0 0;
	padding:2px 0px 0px 0px;
}
#footer .block .info span{color:#3372c1;}
#footer .contact{
	bottom:66px;
	padding:3px 103px 0 0;
	position:absolute;
	right:300px;
	width:280px;
}
#footer .contact strong{
	display:block;
	font:16px/20px 'helveticaneuebold', Helvetica, Arial,sans-serif;
}
#footer .contact address{
	margin:0;
	padding:6px 0 0;
	font:12px/16px 'helveticaneuelight', Helvetica, Arial,sans-serif;
}

.map form{
	width:650px;
	height:469px;
	position:relative;
	left:50%;
	margin-left:-375px;
}
.map .row{
	width:100%;
	height:50px;
	display:block;
}
.map input{
	display:inline-block;
	*display:inline;
	width:170px;
	margin:10px 0px;
	font-family:'Roboto',Arial,sans-serif;
	font-weight: 300;
	font-size:16px;
	line-height:19px;
	padding:3px;
}
.map textarea{
	font-family:'Roboto',Arial,sans-serif;
	font-weight: 300;
	font-size:16px;
	line-height:19px;
	padding:3px;
	margin-top:24px;
}
.map #submit{
	background:none;
	background-color:#307575;
	color:#EFECDF;
	font-size:16px;
	line-height:20px;
	padding:0px;
  padding-top: 14px;
  padding-bottom: 14px;
	width:146px;
	margin:16px 0px 0px 3px;
	border:none;
	font-family:helveticaneuebold,Helvetica,Arial,sans-serif;
}
.map p{
	display:inline-block;
	/*display:inline;*/
	width:120px;
}
.map .enquiry-left{
	position:relative;
	float:left;
	width:310px;
}
.map .enquiry-right{
	position:relative;
	float:right;
	width:300px;
	padding:16px 0px 0px 0px;
}
.map .mask.enquiry{
	background:url(../images/slideset-mask.png) 0 100% no-repeat!important;
	height:100px!important;
	left:-360px!important;
	width:1604px!important;
}

/* carousel */
.carousel{
	position:relative;
	width:871px;
}
.carousel .gallery{
	width:100%;
/*	height:483px;*/
	position:relative;
	margin-bottom:17px;
}
.carousel .gallery img{
	vertical-align:top;
	left:0px!important;
}

.carousel .thumbnails{
	margin:0 -20px 0 0;
	padding:0 0 24px;
	list-style:none;
	text-align:justify;
	font-size:25px;
	line-height:40px;
	color:#dedede;
}
.carousel .thumbnails li{
	display:inline-block;
	width:420px;
}
.carousel .thumbnails a{
	color:#dedede;
	white-space:nowrap;
}
.carousel .thumbnails .activeSlide a,
.carousel .thumbnails a:hover{
	text-decoration:none;
}


/* portolio */
#main .portfolio{
	background-color:#13243E;
	padding:0px 9999px;
	margin:0px -9999px;
}

#main .portfolio .portfolio-block{
	margin: 40px -9999px 20px -9999px;
	padding: 10px 9999px 16px 9999px;
}

#main .portfolio .carousel .next{
	background:url(../images/btn-03.png) no-repeat;
	width:50px;
	height:63px;
	position:absolute;
	right:22px;
	bottom:-73px;
	background-position:-51px 0px;
	z-index:10000;
}

#main .portfolio .carousel .prev{
	background:url(../images/btn-03.png) no-repeat;
	width:50px;
	height:63px;
	position:absolute;
	right:73px;
	bottom:-73px;
	z-index:10000;
}
#main .portfolio h2{
	color:#F0EEE1;
	margin-bottom:21px;
	padding:14px 14px 0px 14px;
}
#main .gallery{
	position:relative;
	margin:0px!important;
}
.carousel .thumbnails li{
	margin: 0px 9px 0px 0px;
	float:left;
	background:#162e4d;
	border:1px solid #182638;
	padding:4px 4px 5px;
	width:420px;
	height:128px;
}
.carousel .mask{
	background:url(../images/slideset-mask.png) 0 100% no-repeat!important;
	height:100px!important;
	left:-360px!important;
	width:1604px!important;
}

.portfolio .carousel{
	height:483px;
}
.portfolio .carousel .mask{
		background:url(../images/mask-01.png) 0 100% no-repeat!important;
		height:330px!important;
		left:-257px!important;
		width:1604px!important;
		position:relative;
		top:-330px;
		z-index:100;
}
.portfolio .carousel .gallery{

}
.portfolio .carousel .gallery img{

}

.new-home{
	background-color:#B38111 !important;
	border:1px solid #B38111 !important;
}
.new-home:hover{
	background-color:#182638 !important;
	border:1px solid #182638 !important;
	cursor:pointer;
}

.knock-down-rebuild{
	background-color:#224775 !important;
	border:1px solid #224775 !important;
}
.knock-down-rebuild:hover{
	background-color:#182638 !important;
	border:1px solid #182638 !important;
	cursor:pointer;
}

.extension{
	background-color:#364B65 !important;
	border:1px solid #364B65 !important;
}
.extension:hover{
	background-color:#182638 !important;
	border:1px solid #182638 !important;
	cursor:pointer;
}

.new-development{
	background-color:#547C77 !important;
	border:1px solid #547C77 !important;
}
.new-development:hover{
	background-color:#182638 !important;
	border:1px solid #182638 !important;
	cursor:pointer;
}

.bathrooms{
	background-color:#6E675E !important;
	border:1px solid #6E675E !important;
}
.bathrooms:hover{
	background-color:#182638 !important;
	border:1px solid #182638 !important;
	cursor:pointer;
}

ul.services-list a{
	color:#162E4D;
	font:27px/32px 'helveticaneuebold',Helvetica,Arial,sans-serif;
	margin: 0px 0px 10px 128px;
}
.map p.hooley{
	display: none;
}
.process-columns h3{
	font-size: 18px;
	margin: 10px 0px 10px 0px;
}
.process-columns ol{
	list-style-type: decimal;
	padding: 0px 0px 0px 20px;
}
.process-columns ol li{
	margin: 3px 0px 3px 0px;
}
.process-columns ol h3{
	margin: 10px 0px 10px -20px;
}
.process-columns ul{
	list-style-type: disc;
	padding: 0px 0px 0px 20px;
}
.process-columns ul li{
	margin: 3px 0px 3px 0px;
}
h2.process-portfolio{
	text-align: center;
}
h2.process-portfolio a{
	color: #162e4d;
}
.section a{
	color: #162e4d;
}

.section a.readmore
{
	text-decoration 				: none;
}

.section.document strong
{
	font-weight					: bold;
}

.section.document ul,
.section.document ol
{
	padding 					: 0 0 0 40px;
}

.section.document ul
{
	list-style					: disc;
}

.section.document ol
{
	list-style					: lower-alpha;
}

.section.document ul li,
.section.document ol li
{
	margin						: 0 0 22px;
}

